/*
Theme Name:   Archi Child
Theme URI:    https://archi.oceanthemes.site/
Description:  Make your modifications to [Parent Theme] in this Archi child theme.
Author:       OceanThemes
Author URI:   http://oceanthemes.net/
Template:     archi
Version:      1.1.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  archi-child
*/

/* =Theme customization starts here
------------------------------------------------------- */
/**

.header-fixed.is-stuck #header_logo img {
	filter: brightness(0);
  	filter: invert(1);
}
**/
.header-fixed.is-stuck li:not(.current_page_item) a  {
    color: #ffffff !important; 
}
.header-fixed.is-stuck a  {
    transition: color 0.3s ease; 
}
.main-navigation ul > li > a{
	padding: 0px 27px 0px 22px;
}
.is-stuck .main-navigation > ul > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
}
.bdt-ep-fancy-tabs-item {
	padding: 2px 0px!important;
}
.bdt-ep-fancy-tabs-item {
    opacity: 0.6;
	transform: scale(0.97)!important;
}
.bdt-ep-fancy-tabs-item.active {
    transform: scale(1)!important;
    opacity: 1;
}
/**
.header-fixed.is-stuck {
    padding: 0px;
	border-bottom: solid 10px #BA0020;
    border-top: solid 10px #BA0020;
}

.header-fixed.is-stuck .header-desktop {
    padding: 0px;
	border-bottom: solid 5px #fff;
    border-top: solid 5px #fff;
}
**/
/**Job Application **/
.gform-theme-button.button, .gform_button.button {
    background: #BA0020 !important;
}
.gf_step_active .gf_step_number {
    --gform-theme-local-background-color: var(--gform-theme-field-page-steps-number-background-color-active);
    --gform-theme-local-border-color: var(--gform-theme-field-page-steps-number-border-color-active);
    --gform-theme-local-color: var(--gform-theme-field-page-steps-number-color-active);
    background: #BA0020!important;
    color: white!important;
}

.gf_step_completed .gf_step_number, .gf_step_completed .gf_step_number:after {
	--gform-theme-local-background-color: black!important;
	--gform-theme-local-border-color: black!important;
	--gform-theme-local-color: black!important;
    background: black!important;
}
.gfield_required_text {
	    color: #BA0020 !important;
}
.gform-theme-button.button, .gform_button.button {
background: #BA0020!important;
} 
.gfield_repeater_item:nth-child(even) {
background: #d4d0d0;
}
.gfield_repeater_wrapper{
	padding: 0px!important;
}
.gfield_repeater_item {
	margin: 0px!important;
	padding: 20px!important;
}
.gform-theme--framework .gfield--type-repeater .gfield_repeater_item+.gfield_repeater_item:before {
        display: none!important;
}
#field_2_6, #input_2_6 {
    text-align: center;
	display: block;
}
#input_2_9 .address_line_1, #gform_2 .address_line_1 {
	inline-size: 55%;
}
#input_2_9 .ginput_address_city, #input_2_9 .ginput_address_state, #gform_2 .ginput_address_city, #gform_2 .ginput_address_state  {
	inline-size: 15%;
}
#input_2_9 .ginput_address_zip, #gform_2 .ginput_address_zip  {
	inline-size: 15%;
}
#gform_2 .gfield_repeater_item .gfield_repeater_cell {
    margin-block-start: var(--gform-theme-field-repeater-row-gap);
}

#gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(1), #gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(2), #gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(3), #gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(4), #gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(5), #gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(6) {
   display: inline-block;
   padding-inline : calc(var(--gform-theme-field-col-gap)/2);
}
#gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(1), #gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(4) {
inline-size: 60%;
padding-left: 0px;
}
#gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(2), .gfield_repeater_item .gfield_repeater_cell:nth-child(3), .gfield_repeater_item .gfield_repeater_cell:nth-child(5), .gfield_repeater_item .gfield_repeater_cell:nth-child(6) {
inline-size: 20%;
}
#gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(3), #gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(6) {
padding-right: 0px;
}
#input_2_5, #input_4_5, #input_5_5, #input_5_1015, #input_5_1016, #input_5_1028, #input_5_1029, #input_5_1040, #input_5_1041, .gform-datepicker {
	width: 100%!important;
	text-transform: uppercase;
}
#gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(1), #gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(2), #gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(3) {
    margin-block-start: 0px
}
@media only screen and (max-width: 768px) {
	#gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(2), #gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(3) {
		margin-block-start: var(--gform-theme-field-repeater-row-gap);
}
	#gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(1), .gfield_repeater_item .gfield_repeater_cell:nth-child(2), .gfield_repeater_item .gfield_repeater_cell:nth-child(3), .gfield_repeater_cell:nth-child(6){
	   display: inline-block;
	   padding-inline : calc(var(--gform-theme-field-col-gap)/2);
	}
	#input_2_9 .address_line_1, #gform_2 .address_line_1 {
		inline-size: 50%;
	}
	#input_2_9 .ginput_address_city, #input_2_9 .ginput_address_state, #gform_2 .ginput_address_city, #gform_2 .ginput_address_state  {
		inline-size: 50%;
	}
	#input_2_9 .ginput_address_zip, #gform_2 .ginput_address_zip  {
		inline-size: 50%;
	}
	#gform_2 .gfield_repeater_item .gfield_repeater_cell {
		margin-block-start: var(--gform-theme-field-repeater-row-gap);
	}
	#gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(1), #gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(4) {
	inline-size: 100%;
	padding-left: 0px;
	padding-right: 0px;
	}
	#gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(2), .gfield_repeater_item .gfield_repeater_cell:nth-child(3),#gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(5), .gfield_repeater_item .gfield_repeater_cell:nth-child(6) {
	inline-size: 50%;
	}
	#gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(3), #gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(6) {
	padding-right: 0px;
	}
	#gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(2), #gform_2 .gfield_repeater_item .gfield_repeater_cell:nth-child(5) {
	padding-left: 0px;
	} 
	#field_2_6 {
		text-align: left;
	}
}

.ot_portfolio-template-default #breadcrumbs {
	display: none!important;
}
#back-to-top {
    background: #BA0020!important;
}